Query parameters
-
filter and/or select response fields. Use
fields=<fieldname>(="<value>")to filter by any available field. Multiple filters can be combined with a comma. Example:fields=username(="demo_user"),profile_id(="12345"). Filterable fields:username,date,action,description,last_updated,server_id,profile_id -
maximum number of results to return
-
skip that many records before beginning to return
GET
/transaction_log
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/transaction_log' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
{
"username": "string",
"date": "string",
"description": "string",
"last_updated": "string"
}
Response examples (400)
{
"error_message": "'limit' must be an integer"
}